{
  "name": "manage-guest-tester",
  "version": "0.1.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha"
  },
  "author": "",
  "license": "GPL-3.0",
  "dependencies": {
    "api-contract-validator": "^2.2.2",
    "axios": "^0.21.1",
    "chai": "^4.2.0",
    "chai-as-promised": "^7.1.1",
    "mocha": "^8.2.1",
    "mongodb": "^3.6.4",
    "swagger-cli": "^4.0.4"
  }
}
